<?php
header('Content-Type: application/json');
header('Access-Control-Allow-Origin: *');

$priceData = array(
    'Окраска волос в один тон' => array(
        'basePrice' => 4200,
        'До плеч' => 0,
        'Ниже плеч' => 600,
        'Estel' => array(
            'До плеч' => 0,
            'Ниже плеч' => 0
        ),
        'Matrix' => array(
            'До плеч' => 200,
            'Ниже плеч' => 800
        ),
        'Loreal' => array(
            'До плеч' => 0,
            'Ниже плеч' => 0
        ),
        'Не имеет значения' => array(
            'До плеч' => 0,
            'Ниже плеч' => 0
        ),
    ),
    'Сложное окрашивание' => array(
        'basePrice' => 12000,
        'До плеч' => 0,
        'Ниже плеч' => 6000
    ),
    'Снятие краски' => array(
        'basePrice' => 6000,
        'До плеч' => 0,
        'Ниже плеч' => 0
    ),
    'Мелирование классическое' => array(
        'basePrice' => 5700,
        'До плеч' => 0,
        'Ниже плеч' => 1800
    ),
    'Мелирование классическое с тонированием' => array(
        'basePrice' => 9900,
        'До плеч' => 0,
        'Ниже плеч' => 2400
    ),
    'Яркое креативное окрашивание' => array(
        'basePrice' => 4700,
        'До плеч' => 0,
        'Ниже плеч' => 300
    ),
    'Креативное окрашивание' => array(
        'basePrice' => 5000,
        'До плеч' => 0,
        'Ниже плеч' => 2000
    ),
    'Стрижка' => array(
        'basePrice' => 1800,
        'До плеч' => 0,
        'Ниже плеч' => 400
    ),
    'Укладка' => array(
        'basePrice' => 1800,
        'До плеч' => 0,
        'Ниже плеч' => 400
    ),
    'Прическа' => array(
        'basePrice' => 3000
    ),
    'Густота' => array(
        'Обычная' => 0,
        'Повышенная' => 1000
    )
);

echo json_encode($priceData, JSON_UNESCAPED_UNICODE | JSON_PRETTY_PRINT);
?>
